[D-BUS Service]
Name=org.enlightenment.Ethumb
Exec=/root/.dibs/tizensdk-builder-s61u32/workspace/jobs/544939/source/package/2.4-efl-tools-build.package.ubuntu-32/data/platforms/tizen-2.4/common/efl-tool/efl-tools-build/bin/ethumbd
# SystemdService=ethumb.service
